[Session]
mode = start

[Token]
mode = build
name = shoppingToken

[DIContainer]
filename = "dicon.ini"

[Auth]
mode = 

[Action]
pagename = "ショッピングカート"
auth       = "ref:Auth"
c_cart     = "ref:cart"
c_preorder = "ref:preorder"
session    = "ref:Session"
dlitem     = "ref:dlitem"

[View]
success = "customer/itembuy/cart.html"
mobile_success = "mobile/itembuy/cart.html"
